<?php
$dalTablederecho_constitucion = array();
$dalTablederecho_constitucion["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTablederecho_constitucion["id_derecho_Propietario"] = array("type"=>3,"varname"=>"id_derecho_Propietario", "name" => "id_derecho_Propietario", "autoInc" => "0");
$dalTablederecho_constitucion["Nro_derecho"] = array("type"=>14,"varname"=>"Nro_derecho", "name" => "Nro_derecho", "autoInc" => "0");
$dalTablederecho_constitucion["nro_Partido"] = array("type"=>14,"varname"=>"nro_Partido", "name" => "nro_Partido", "autoInc" => "0");
$dalTablederecho_constitucion["nro_Folio"] = array("type"=>14,"varname"=>"nro_Folio", "name" => "nro_Folio", "autoInc" => "0");
$dalTablederecho_constitucion["nro_Titulo"] = array("type"=>14,"varname"=>"nro_Titulo", "name" => "nro_Titulo", "autoInc" => "0");
$dalTablederecho_constitucion["nro_Acciones"] = array("type"=>14,"varname"=>"nro_Acciones", "name" => "nro_Acciones", "autoInc" => "0");
$dalTablederecho_constitucion["fecha_Emision"] = array("type"=>7,"varname"=>"fecha_Emision", "name" => "fecha_Emision", "autoInc" => "0");
$dalTablederecho_constitucion["mes"] = array("type"=>200,"varname"=>"mes", "name" => "mes", "autoInc" => "0");
$dalTablederecho_constitucion["lf"] = array("type"=>200,"varname"=>"lf", "name" => "lf", "autoInc" => "0");
$dalTablederecho_constitucion["fi"] = array("type"=>200,"varname"=>"fi", "name" => "fi", "autoInc" => "0");
$dalTablederecho_constitucion["clase_accion"] = array("type"=>201,"varname"=>"clase_accion", "name" => "clase_accion", "autoInc" => "0");
$dalTablederecho_constitucion["serie_acciones"] = array("type"=>201,"varname"=>"serie_acciones", "name" => "serie_acciones", "autoInc" => "0");
$dalTablederecho_constitucion["estado_pago"] = array("type"=>201,"varname"=>"estado_pago", "name" => "estado_pago", "autoInc" => "0");
$dalTablederecho_constitucion["tipo_acciones"] = array("type"=>201,"varname"=>"tipo_acciones", "name" => "tipo_acciones", "autoInc" => "0");
$dalTablederecho_constitucion["gravamen"] = array("type"=>201,"varname"=>"gravamen", "name" => "gravamen", "autoInc" => "0");
$dalTablederecho_constitucion["fecha_Inscripcion"] = array("type"=>7,"varname"=>"fecha_Inscripcion", "name" => "fecha_Inscripcion", "autoInc" => "0");
$dalTablederecho_constitucion["nro_Acciones_literal"] = array("type"=>200,"varname"=>"nro_Acciones_literal", "name" => "nro_Acciones_literal", "autoInc" => "0");
$dalTablederecho_constitucion["id_Socio"] = array("type"=>3,"varname"=>"id_Socio", "name" => "id_Socio", "autoInc" => "0");
$dalTablederecho_constitucion["CI"] = array("type"=>200,"varname"=>"CI", "name" => "CI", "autoInc" => "0");
$dalTablederecho_constitucion["accionistas"] = array("type"=>201,"varname"=>"accionistas", "name" => "accionistas", "autoInc" => "0");
$dalTablederecho_constitucion["Nacionalidad"] = array("type"=>200,"varname"=>"Nacionalidad", "name" => "Nacionalidad", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__derecho_constitucion"] = &$dalTablederecho_constitucion;
?>